<?xml version="1.0" encoding="utf-8"?>

 <ScrollView
     android:layout_width="match_parent"
     android:layout_height="match_parent"
    xmlns:android="http://schemas.android.com/apk/res/android">

<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:textAllCaps="false"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:background="@color/main_background"
    tools:context="edu.mercer.zika.MainActivity">


    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/flags1"
        android:scaleType = "centerCrop"
        android:layout_gravity="center"
        />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="18sp"
            android:id="@+id/space" />

        <Button
            android:layout_width="225dp"
            android:layout_height="70dp"
            android:text="@string/what_is_button_text"
            android:id="@+id/what_is_button_id"
            android:onClick="buttonClicked"
            android:textAllCaps="false"
            android:layout_below="@+id/space"
            style="@style/homeButtuns"
            android:layout_marginTop="60dp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="18sp"
            android:id="@+id/space1"
            android:layout_below="@+id/what_is_button_id"/>

        <Button
            style="@style/homeButtuns"
            android:layout_width="225dp"
            android:layout_height="70dp"
            android:text="@string/risk_button_text"
            android:id="@+id/risk_button_id"
            android:onClick="buttonClicked"
            android:layout_below="@+id/space1"
            android:textAllCaps="false"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="18sp"
            android:id="@+id/space2"
            android:layout_below="@+id/risk_button_id"/>

        <Button
            style="@style/homeButtuns"
            android:layout_width="225dp"
            android:layout_height="70dp"
            android:text="@string/symptom_checker_button_text"
            android:id="@+id/symptom_checker_button_id"
            android:onClick="buttonClicked"
            android:layout_below="@+id/space2"
            android:textAllCaps="false"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="18sp"
            android:id="@+id/space3"
            android:layout_below="@+id/symptom_checker_button_id"/>

        <Button
            style="@style/homeButtuns"
            android:layout_width="225dp"
            android:layout_height="70dp"
            android:text="@string/prevent_button_text"
            android:id="@+id/prevent_button_id"
            android:onClick="buttonClicked"
            android:layout_below="@+id/space3"
            android:textAllCaps="false"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="18sp"
            android:id="@+id/space4"
            android:layout_below="@+id/prevent_button_id"/>

        <Button
            style="@style/homeButtuns"
            android:layout_width="225dp"
            android:layout_height="70dp"
            android:text="@string/contracted_button_text"
            android:id="@+id/contracted_button_id"
            android:onClick="buttonClicked"
            android:layout_below="@+id/space4"
            android:textAllCaps="false"/>

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/mascot"
            android:contentDescription="@string/zika_mascot"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:layout_marginRight="110dp" />

    </RelativeLayout>


</FrameLayout>
      </ScrollView>